403 errors when trying to use php 7

Discussion in 'PHP' started by soaringeagle, Jan 15, 2017.

  1. soaringeagle

    soaringeagle Active Member

    hi, 2 of my main sites now require php 7 in order to update them. the update script on 5.5.6 says lost connection to server after several minutes. I was told php 7 would fix that issue.
    i compiled php 7 for litespeed, and in plesk changed the php version to match the ls compiled version and i get a 403 forbidden every time
    what am i doing wrong and what are the proper steps to get php 7 working on these 2 sites
     
  2. NiteWave

    NiteWave Administrator

Share This Page